﻿/* ::::::::::::::::::::::::::::::::: background :::::::::::::::::::::::::*/
body { margin:0px; padding:0px; background:url(../img/bg/bg-stk01-home.jpg) repeat-x;}
body.bg-interior1 { margin:0px; padding:0px; background:url(../img/bg/bg-stk01-interior-1.jpg) repeat-x;}

.frame { background:url(../img/bg/bg-content.jpg) repeat-x bottom; min-height:594px; padding:0px 0px 36px 0px; min-width:902px;}

/* ::::::::::::::::::::::::::::::::: header :::::::::::::::::::::::::::::*/

.menu-top-frame { position:fixed; width:100%; z-index:99; background:url(../img/bg/bg-stk01-home-menu.jpg) repeat-x; min-width:902px; }
.menu-top-frame .menu-top { width:902px; height:46px; margin:0 auto; *margin-left:0px !important; }
.menu-top-frame .menu-top ul { margin:6px 0px 0px 114px; padding:0px;}
.menu-top-frame .menu-top ul li { list-style:none; float:left; line-height:70%; background:url(../img/bg/separator-menu-top.jpg) no-repeat 0px 7px; padding:0px 20px 0px 20px; position:relative; font-size: 1em; line-height: 1.1;}
.menu-top-frame .menu-top ul li:first-child { padding:0px 20px 0px 0px; background:none;}
.menu-top-frame .menu-top ul li a { color:#a4b3c0; text-decoration:none; font-size:10px; display:inline; text-transform:uppercase; display:block; height:40px; font-weight:bold;}
.menu-top-frame .menu-top ul li a.fix { padding-top:8px; height:32px;}
.menu-top-frame .menu-top ul li a.select { color:#175FFF;; background:url(../img/bg/menu-top-select.png) no-repeat center 27px; }

header { width:902px; margin:50px auto 0px auto; height:93px; position:relative; *padding-top:50px !important; *position:relative !important;}

header h1 { float:left; display:block; margin:1px 0px 0px 0px; }
header .menu { float:left; margin:17px 0px 12px 55px; width:444px;}
header .menu ul { margin:0px 4px 0px 0px; padding:0px; font-size:11px; float:left;}
header .menu ul li {float:left; list-style:none; padding:0px 5px 0px 5px; background:url(../img/bg/separator-menu-header.jpg) no-repeat 0px 2px;    font-family: "Poppins-Regular"}
header .menu ul li a { color:#848484; text-decoration:none; }
header .menu ul li:first-child { padding:0px 5px 0px 0px; background:none;}

header .search { width:444px; height:27px; margin:3px 0px 0px 54px; float:left;}
header .search .input {cursor:pointer;}
header .search input[type='text'] { width:345px; border:none; font-size:11px; background:#eeeeee; height:16px; float:left; padding:3px 0px 3px 6px; margin:3px 0px 0px 4px; color:#616161; cursor:pointer;}
header .search input[type='text']:focus { outline:none;}
header .search input[type='button'] { float:left; width:200px; height:29px; background:url(../img/buttons/btn-searchN.png) no-repeat; border:none;}

header .social { float:right; margin:17px 0px 0px 0px;}
header .social p { font-size:11px; color:#898989; margin:0px; padding:0px 0px 10px 0px;}
header .social ul { margin:0px; padding:0px;}
header .social ul li { list-style:none; float:left; padding:0px 3px 0px 3px; }
header .social ul li:first-child { padding:0px 3px 0px 0px;}

.logoPeru { margin-top:-7px !important;*margin-top:-55px !important;position:absolute;right:10px;width:86px;height:97px;}

.sky { width:902px; height:54px; background:#00005C; margin:0px auto 0px auto;border-radius: 10px;}
.sky ul { /*margin: 18px 0px 0px 28px;*/margin: 12px 0px 0px 20px; padding: 0px; }
.sky ul li { list-style: none;float: left;height: 30px;padding: 0px 29px 10px 10px;/*background: url(../img/bg/separator-menu-sky.jpg) no-repeat;*/ } 
.sky ul li:first-child { background: none;padding: 0px 18px 0px 0px; }
.sky ul li:first-child a:first-child {border-left:none; }
.sky ul li a { /*text-transform:uppercase;*/text-align:center;display:block;color:#fff;font-size:12px;font-family:'Poppins-Regular';text-decoration:none;padding-top:3px;border-left: 1px solid #fff;padding: 0px 0px 0px 10px;/* background: url(../img/buttons/list-barra.png) no-repeat 0px 2px; *//* padding: 0px 0px 0px 10px; */}
.sky ul li.margenSup { padding-top:7px; } 

/* ::::::::::::::::::::::::::::::::: content :::::::::::::::::::::::::::::*/
#content { width:902px; margin:0px auto;}

.ui-widget ul li a { color:#186a7c !important; }